	body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#ECFFEC;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0000FF;
    font-variant: small-caps;
	margin:0px 0px 0px 0px;
	padding:2px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:  #0000FF;
	font-variant: small-caps;
	margin:0px 0px 0px 0px;
	padding:2px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000FF;
	font-variant: small-caps;
	padding:2px;
	}
table{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
background-color:#ECFFEC;
}


.td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:16px;
}

.th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}	
p {
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #000000;
text-align:justify;

}

.footer {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #FF0000;
	background:#92B0E2;
	text-align:center;
}

a:link {
	color:#0000FF;
	text-decoration:none;
	font-size:11px;
}
a:hover {
	text-decoration:underline;
	color:#000000;
	font-size:11px;
}
a:visited {
	color:#0000FF;
	text-decoration:none;
	font-size:11px;
}
.menu{
    TEXT-INDENT: 5px; 
	LINE-HEIGHT: 18px;
	border-right:1px solid #0000ff;
border-left:1px solid #0000ff;
border-top:1px solid #0000ff;
border-bottom:1px solid #0000ff;	
	}
A.menu {
	FONT-SIZE: 11px; 
	COLOR: #0000FF; 
	FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
A.menu:visited {
	FONT-SIZE: 11px; 
	COLOR: #0000FF; 
	FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
A.menu:hover {
	FONT-SIZE: 11px; 
	COLOR: #FF0000; 
	FONT-FAMILY: Arial, Tahoma, Verdana,  Helvetica, sans-serif; 
	TEXT-DECORATION:underline;
}
li{
font-size:12px;
color:#000000;
text-align:justify;
}

